@file:OptIn(InternalResourceApi::class)

package world.respect.shared.generated.resources

import kotlin.OptIn
import kotlin.String
import kotlin.collections.MutableMap
import org.jetbrains.compose.resources.InternalResourceApi
import org.jetbrains.compose.resources.ResourceItem
import org.jetbrains.compose.resources.StringResource

private const val MD: String = "composeResources/world.respect.shared.generated.resources/"

public val Res.string.custom_date_range: StringResource by lazy {
      StringResource("string:custom_date_range", "custom_date_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4750, 49),
      ))
    }

public val Res.string.custom_period: StringResource by lazy {
      StringResource("string:custom_period", "custom_period", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4800, 73),
      ))
    }

public val Res.string.daily: StringResource by lazy {
      StringResource("string:daily", "daily", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4874, 37),
      ))
    }

public val Res.string.date: StringResource by lazy {
      StringResource("string:date", "date", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5113, 20),
      ))
    }

public val Res.string.date_later: StringResource by lazy {
      StringResource("string:date_later", "date_later", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4912, 74),
      ))
    }

public val Res.string.date_of_birth: StringResource by lazy {
      StringResource("string:date_of_birth", "date_of_birth", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5071, 41),
      ))
    }

public val Res.string.date_of_birth_in_future: StringResource by lazy {
      StringResource("string:date_of_birth_in_future", "date_of_birth_in_future", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4987, 83),
      ))
    }

public val Res.string.day: StringResource by lazy {
      StringResource("string:day", "day", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5134, 15),
      ))
    }

public val Res.string.delete: StringResource by lazy {
      StringResource("string:delete", "delete", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5206, 22),
      ))
    }

public val Res.string.delete_this_passkey: StringResource by lazy {
      StringResource("string:delete_this_passkey", "delete_this_passkey", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5150, 55),
      ))
    }

public val Res.string.descending: StringResource by lazy {
      StringResource("string:descending", "descending", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5229, 34),
      ))
    }

public val Res.string.description: StringResource by lazy {
      StringResource("string:description", "description", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5264, 35),
      ))
    }

public val Res.string.developed_by: StringResource by lazy {
      StringResource("string:developed_by", "developed_by", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5300, 64),
      ))
    }

public val Res.string.device_settings: StringResource by lazy {
      StringResource("string:device_settings", "device_settings", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5365, 43),
      ))
    }

public val Res.string.device_type: StringResource by lazy {
      StringResource("string:device_type", "device_type", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5409, 35),
      ))
    }

public val Res.string.dismiss: StringResource by lazy {
      StringResource("string:dismiss", "dismiss", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5488, 27),
      ))
    }

public val Res.string.dismiss_invite: StringResource by lazy {
      StringResource("string:dismiss_invite", "dismiss_invite", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5445, 42),
      ))
    }

public val Res.string.dob_label: StringResource by lazy {
      StringResource("string:dob_label", "dob_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5516, 21),
      ))
    }

public val Res.string.done: StringResource by lazy {
      StringResource("string:done", "done", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5538, 20),
      ))
    }

public val Res.string.download: StringResource by lazy {
      StringResource("string:download", "download", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5594, 28),
      ))
    }

public val Res.string.downloaded: StringResource by lazy {
      StringResource("string:downloaded", "downloaded", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5559, 34),
      ))
    }

public val Res.string.drag: StringResource by lazy {
      StringResource("string:drag", "drag", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5623, 36),
      ))
    }

public val Res.string.due_date: StringResource by lazy {
      StringResource("string:due_date", "due_date", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5660, 28),
      ))
    }

public val Res.string.duration: StringResource by lazy {
      StringResource("string:duration", "duration", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5689, 28),
      ))
    }

public val Res.string.edit: StringResource by lazy {
      StringResource("string:edit", "edit", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6030, 20),
      ))
    }

public val Res.string.edit_assignment: StringResource by lazy {
      StringResource("string:edit_assignment", "edit_assignment", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5718, 43),
      ))
    }

public val Res.string.edit_clazz: StringResource by lazy {
      StringResource("string:edit_clazz", "edit_clazz", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5762, 34),
      ))
    }

public val Res.string.edit_directory: StringResource by lazy {
      StringResource("string:edit_directory", "edit_directory", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5797, 42),
      ))
    }

public val Res.string.edit_enrollment: StringResource by lazy {
      StringResource("string:edit_enrollment", "edit_enrollment", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5840, 43),
      ))
    }

public val Res.string.edit_filters: StringResource by lazy {
      StringResource("string:edit_filters", "edit_filters", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5884, 36),
      ))
    }

public val Res.string.edit_mapping: StringResource by lazy {
      StringResource("string:edit_mapping", "edit_mapping", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5921, 36),
      ))
    }

public val Res.string.edit_person: StringResource by lazy {
      StringResource("string:edit_person", "edit_person", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5958, 35),
      ))
    }

public val Res.string.edit_report: StringResource by lazy {
      StringResource("string:edit_report", "edit_report", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5994, 35),
      ))
    }

public val Res.string.email: StringResource by lazy {
      StringResource("string:email", "email", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6051, 21),
      ))
    }

public val Res.string.empty_data: StringResource by lazy {
      StringResource("string:empty_data", "empty_data", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6073, 34),
      ))
    }

public val Res.string.empty_list: StringResource by lazy {
      StringResource("string:empty_list", "empty_list", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6441, 34),
      ))
    }

public val Res.string.empty_list_description: StringResource by lazy {
      StringResource("string:empty_list_description", "empty_list_description", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6334, 106),
      ))
    }

public val Res.string.empty_list_description_admin: StringResource by lazy {
      StringResource("string:empty_list_description_admin", "empty_list_description_admin", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6108, 100),
      ))
    }

public val Res.string.empty_list_description_non_admin: StringResource by lazy {
      StringResource("string:empty_list_description_non_admin", "empty_list_description_non_admin", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6209, 124),
      ))
    }

public val Res.string.end_date_label: StringResource by lazy {
      StringResource("string:end_date_label", "end_date_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6476, 34),
      ))
    }

public val Res.string.enrollment_for: StringResource by lazy {
      StringResource("string:enrollment_for", "enrollment_for", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6511, 46),
      ))
    }

public val Res.string.enter_code_label: StringResource by lazy {
      StringResource("string:enter_code_label", "enter_code_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6558, 48),
      ))
    }

public val Res.string.enter_invite_code_message: StringResource by lazy {
      StringResource("string:enter_invite_code_message", "enter_invite_code_message", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6607, 109),
      ))
    }

public val Res.string.enter_link: StringResource by lazy {
      StringResource("string:enter_link", "enter_link", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6717, 34),
      ))
    }

public val Res.string.enter_roll_number: StringResource by lazy {
      StringResource("string:enter_roll_number", "enter_roll_number", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6752, 49),
      ))
    }

public val Res.string.enter_school_link: StringResource by lazy {
      StringResource("string:enter_school_link", "enter_school_link", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6802, 101),
      ))
    }

public val Res.string.equals: StringResource by lazy {
      StringResource("string:equals", "equals", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6904, 26),
      ))
    }

public val Res.string.error_assign_qr_code: StringResource by lazy {
      StringResource("string:error_assign_qr_code", "error_assign_qr_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6931, 60),
      ))
    }

public val Res.string.error_link_message: StringResource by lazy {
      StringResource("string:error_link_message", "error_link_message", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6992, 106),
      ))
    }

public val Res.string.error_qr_already_assigned: StringResource by lazy {
      StringResource("string:error_qr_already_assigned", "error_qr_already_assigned", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7099, 101),
      ))
    }

public val Res.string.error_unexpected_result_type: StringResource by lazy {
      StringResource("string:error_unexpected_result_type", "error_unexpected_result_type", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7201, 80),
      ))
    }

public val Res.string.error_unknown: StringResource by lazy {
      StringResource("string:error_unknown", "error_unknown", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7282, 33),
      ))
    }

public val Res.string.example_url_placeholder: StringResource by lazy {
      StringResource("string:example_url_placeholder", "example_url_placeholder", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7316, 51),
      ))
    }

public val Res.string.expand_pending_invites: StringResource by lazy {
      StringResource("string:expand_pending_invites", "expand_pending_invites", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7368, 66),
      ))
    }

public val Res.string.expand_students: StringResource by lazy {
      StringResource("string:expand_students", "expand_students", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7435, 51),
      ))
    }

public val Res.string.expand_teachers: StringResource by lazy {
      StringResource("string:expand_teachers", "expand_teachers", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7487, 51),
      ))
    }

public val Res.string.export_data: StringResource by lazy {
      StringResource("string:export_data", "export_data", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7539, 35),
      ))
    }

public val Res.string.family_member: StringResource by lazy {
      StringResource("string:family_member", "family_member", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7618, 41),
      ))
    }

public val Res.string.family_members: StringResource by lazy {
      StringResource("string:family_members", "family_members", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7575, 42),
      ))
    }

public val Res.string.female: StringResource by lazy {
      StringResource("string:female", "female", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7660, 22),
      ))
    }

public val Res.string.`field`: StringResource by lazy {
      StringResource("string:field", "field", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7741, 21),
      ))
    }

public val Res.string.field_required_prompt: StringResource by lazy {
      StringResource("string:field_required_prompt", "field_required_prompt", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7683, 57),
      ))
    }

public val Res.string.filters: StringResource by lazy {
      StringResource("string:filters", "filters", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7763, 27),
      ))
    }

public val Res.string.first_name: StringResource by lazy {
      StringResource("string:first_name", "first_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7827, 34),
      ))
    }

public val Res.string.first_names: StringResource by lazy {
      StringResource("string:first_names", "first_names", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7791, 35),
      ))
    }

public val Res.string.from: StringResource by lazy {
      StringResource("string:from", "from", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7862, 20),
      ))
    }

public val Res.string.gender: StringResource by lazy {
      StringResource("string:gender", "gender", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7914, 22),
      ))
    }

public val Res.string.gender_literal: StringResource by lazy {
      StringResource("string:gender_literal", "gender_literal", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7883, 30),
      ))
    }

public val Res.string.get_started: StringResource by lazy {
      StringResource("string:get_started", "get_started", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7937, 35),
      ))
    }

public val Res.string.grade_level: StringResource by lazy {
      StringResource("string:grade_level", "grade_level", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7973, 35),
      ))
    }

public val Res.string.graph_data: StringResource by lazy {
      StringResource("string:graph_data", "graph_data", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8009, 34),
      ))
    }

public val Res.string.greater: StringResource by lazy {
      StringResource("string:greater", "greater", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8105, 27),
      ))
    }

public val Res.string.greater_or_equal: StringResource by lazy {
      StringResource("string:greater_or_equal", "greater_or_equal", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8044, 60),
      ))
    }

public val Res.string.hour_unit: StringResource by lazy {
      StringResource("string:hour_unit", "hour_unit", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8133, 21),
      ))
    }

public val Res.string.how_passkey_works: StringResource by lazy {
      StringResource("string:how_passkey_works", "how_passkey_works", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8155, 49),
      ))
    }

public val Res.string.i_am_parent: StringResource by lazy {
      StringResource("string:i_am_parent", "i_am_parent", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8205, 39),
      ))
    }

public val Res.string.i_am_student: StringResource by lazy {
      StringResource("string:i_am_student", "i_am_student", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8245, 40),
      ))
    }

public val Res.string.i_have_an_invite_code: StringResource by lazy {
      StringResource("string:i_have_an_invite_code", "i_have_an_invite_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8286, 57),
      ))
    }

public val Res.string.in_list: StringResource by lazy {
      StringResource("string:in_list", "in_list", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8344, 27),
      ))
    }

public val Res.string.indicator: StringResource by lazy {
      StringResource("string:indicator", "indicator", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8499, 29),
      ))
    }

public val Res.string.indicator_detail: StringResource by lazy {
      StringResource("string:indicator_detail", "indicator_detail", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8372, 48),
      ))
    }

public val Res.string.indicator_name: StringResource by lazy {
      StringResource("string:indicator_name", "indicator_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8421, 42),
      ))
    }

public val Res.string.indicators: StringResource by lazy {
      StringResource("string:indicators", "indicators", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8464, 34),
      ))
    }

public val Res.string.install: StringResource by lazy {
      StringResource("string:install", "install", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8529, 27),
      ))
    }

public val Res.string.interactions_recorded: StringResource by lazy {
      StringResource("string:interactions_recorded", "interactions_recorded", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8557, 57),
      ))
    }

public val Res.string.invalid: StringResource by lazy {
      StringResource("string:invalid", "invalid", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9225, 27),
      ))
    }

public val Res.string.invalid_code: StringResource by lazy {
      StringResource("string:invalid_code", "invalid_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8615, 52),
      ))
    }

public val Res.string.invalid_email: StringResource by lazy {
      StringResource("string:invalid_email", "invalid_email", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8668, 57),
      ))
    }

public val Res.string.invalid_invite_code: StringResource by lazy {
      StringResource("string:invalid_invite_code", "invalid_invite_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8726, 59),
      ))
    }

public val Res.string.invalid_link: StringResource by lazy {
      StringResource("string:invalid_link", "invalid_link", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8786, 36),
      ))
    }

public val Res.string.invalid_password: StringResource by lazy {
      StringResource("string:invalid_password", "invalid_password", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8823, 48),
      ))
    }

public val Res.string.invalid_report_config: StringResource by lazy {
      StringResource("string:invalid_report_config", "invalid_report_config", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8872, 57),
      ))
    }

public val Res.string.invalid_report_format: StringResource by lazy {
      StringResource("string:invalid_report_format", "invalid_report_format", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8930, 57),
      ))
    }

public val Res.string.invalid_school_name: StringResource by lazy {
      StringResource("string:invalid_school_name", "invalid_school_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8988, 55),
      ))
    }

public val Res.string.invalid_url: StringResource by lazy {
      StringResource("string:invalid_url", "invalid_url", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9044, 39),
      ))
    }

public val Res.string.invalid_username: StringResource by lazy {
      StringResource("string:invalid_username", "invalid_username", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9084, 140),
      ))
    }

public val Res.string.invitation: StringResource by lazy {
      StringResource("string:invitation", "invitation", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9296, 34),
      ))
    }

public val Res.string.invitation_for: StringResource by lazy {
      StringResource("string:invitation_for", "invitation_for", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9253, 42),
      ))
    }

public val Res.string.invite_code_label: StringResource by lazy {
      StringResource("string:invite_code_label", "invite_code_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9331, 41),
      ))
    }

public val Res.string.invite_multiple_allowed: StringResource by lazy {
      StringResource("string:invite_multiple_allowed", "invite_multiple_allowed", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9373, 63),
      ))
    }

@InternalResourceApi
internal fun _collectCommonMainString1Resources(map: MutableMap<String, StringResource>) {
  map.put("custom_date_range", Res.string.custom_date_range)
  map.put("custom_period", Res.string.custom_period)
  map.put("daily", Res.string.daily)
  map.put("date", Res.string.date)
  map.put("date_later", Res.string.date_later)
  map.put("date_of_birth", Res.string.date_of_birth)
  map.put("date_of_birth_in_future", Res.string.date_of_birth_in_future)
  map.put("day", Res.string.day)
  map.put("delete", Res.string.delete)
  map.put("delete_this_passkey", Res.string.delete_this_passkey)
  map.put("descending", Res.string.descending)
  map.put("description", Res.string.description)
  map.put("developed_by", Res.string.developed_by)
  map.put("device_settings", Res.string.device_settings)
  map.put("device_type", Res.string.device_type)
  map.put("dismiss", Res.string.dismiss)
  map.put("dismiss_invite", Res.string.dismiss_invite)
  map.put("dob_label", Res.string.dob_label)
  map.put("done", Res.string.done)
  map.put("download", Res.string.download)
  map.put("downloaded", Res.string.downloaded)
  map.put("drag", Res.string.drag)
  map.put("due_date", Res.string.due_date)
  map.put("duration", Res.string.duration)
  map.put("edit", Res.string.edit)
  map.put("edit_assignment", Res.string.edit_assignment)
  map.put("edit_clazz", Res.string.edit_clazz)
  map.put("edit_directory", Res.string.edit_directory)
  map.put("edit_enrollment", Res.string.edit_enrollment)
  map.put("edit_filters", Res.string.edit_filters)
  map.put("edit_mapping", Res.string.edit_mapping)
  map.put("edit_person", Res.string.edit_person)
  map.put("edit_report", Res.string.edit_report)
  map.put("email", Res.string.email)
  map.put("empty_data", Res.string.empty_data)
  map.put("empty_list", Res.string.empty_list)
  map.put("empty_list_description", Res.string.empty_list_description)
  map.put("empty_list_description_admin", Res.string.empty_list_description_admin)
  map.put("empty_list_description_non_admin", Res.string.empty_list_description_non_admin)
  map.put("end_date_label", Res.string.end_date_label)
  map.put("enrollment_for", Res.string.enrollment_for)
  map.put("enter_code_label", Res.string.enter_code_label)
  map.put("enter_invite_code_message", Res.string.enter_invite_code_message)
  map.put("enter_link", Res.string.enter_link)
  map.put("enter_roll_number", Res.string.enter_roll_number)
  map.put("enter_school_link", Res.string.enter_school_link)
  map.put("equals", Res.string.equals)
  map.put("error_assign_qr_code", Res.string.error_assign_qr_code)
  map.put("error_link_message", Res.string.error_link_message)
  map.put("error_qr_already_assigned", Res.string.error_qr_already_assigned)
  map.put("error_unexpected_result_type", Res.string.error_unexpected_result_type)
  map.put("error_unknown", Res.string.error_unknown)
  map.put("example_url_placeholder", Res.string.example_url_placeholder)
  map.put("expand_pending_invites", Res.string.expand_pending_invites)
  map.put("expand_students", Res.string.expand_students)
  map.put("expand_teachers", Res.string.expand_teachers)
  map.put("export_data", Res.string.export_data)
  map.put("family_member", Res.string.family_member)
  map.put("family_members", Res.string.family_members)
  map.put("female", Res.string.female)
  map.put("field", Res.string.`field`)
  map.put("field_required_prompt", Res.string.field_required_prompt)
  map.put("filters", Res.string.filters)
  map.put("first_name", Res.string.first_name)
  map.put("first_names", Res.string.first_names)
  map.put("from", Res.string.from)
  map.put("gender", Res.string.gender)
  map.put("gender_literal", Res.string.gender_literal)
  map.put("get_started", Res.string.get_started)
  map.put("grade_level", Res.string.grade_level)
  map.put("graph_data", Res.string.graph_data)
  map.put("greater", Res.string.greater)
  map.put("greater_or_equal", Res.string.greater_or_equal)
  map.put("hour_unit", Res.string.hour_unit)
  map.put("how_passkey_works", Res.string.how_passkey_works)
  map.put("i_am_parent", Res.string.i_am_parent)
  map.put("i_am_student", Res.string.i_am_student)
  map.put("i_have_an_invite_code", Res.string.i_have_an_invite_code)
  map.put("in_list", Res.string.in_list)
  map.put("indicator", Res.string.indicator)
  map.put("indicator_detail", Res.string.indicator_detail)
  map.put("indicator_name", Res.string.indicator_name)
  map.put("indicators", Res.string.indicators)
  map.put("install", Res.string.install)
  map.put("interactions_recorded", Res.string.interactions_recorded)
  map.put("invalid", Res.string.invalid)
  map.put("invalid_code", Res.string.invalid_code)
  map.put("invalid_email", Res.string.invalid_email)
  map.put("invalid_invite_code", Res.string.invalid_invite_code)
  map.put("invalid_link", Res.string.invalid_link)
  map.put("invalid_password", Res.string.invalid_password)
  map.put("invalid_report_config", Res.string.invalid_report_config)
  map.put("invalid_report_format", Res.string.invalid_report_format)
  map.put("invalid_school_name", Res.string.invalid_school_name)
  map.put("invalid_url", Res.string.invalid_url)
  map.put("invalid_username", Res.string.invalid_username)
  map.put("invitation", Res.string.invitation)
  map.put("invitation_for", Res.string.invitation_for)
  map.put("invite_code_label", Res.string.invite_code_label)
  map.put("invite_multiple_allowed", Res.string.invite_multiple_allowed)
}
